diff --git a/_ide_helper.php b/_ide_helper.php
index 9a3bc91..e29078a 100644
--- a/_ide_helper.php
+++ b/_ide_helper.php
@@ -18070,7 +19239,8 @@ namespace Webpatser\Countries {
         public static function getQueueableId()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getQueueableId();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getQueueableId();
         }
         
         /**
@@ -18082,7 +19252,8 @@ namespace Webpatser\Countries {
         public static function getQueueableRelations()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getQueueableRelations();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getQueueableRelations();
         }
         
         /**
@@ -18094,7 +19265,8 @@ namespace Webpatser\Countries {
         public static function getQueueableConnection()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getQueueableConnection();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getQueueableConnection();
         }
         
         /**
@@ -18106,7 +19278,8 @@ namespace Webpatser\Countries {
         public static function getRouteKey()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getRouteKey();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getRouteKey();
         }
         
         /**
@@ -18118,7 +19291,8 @@ namespace Webpatser\Countries {
         public static function getRouteKeyName()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getRouteKeyName();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getRouteKeyName();
         }
         
         /**
@@ -18131,7 +19305,8 @@ namespace Webpatser\Countries {
         public static function resolveRouteBinding($value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::resolveRouteBinding($value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->resolveRouteBinding($value);
         }
         
         /**
@@ -18143,7 +19318,8 @@ namespace Webpatser\Countries {
         public static function getForeignKey()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getForeignKey();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getForeignKey();
         }
         
         /**
@@ -18155,20 +19331,22 @@ namespace Webpatser\Countries {
         public static function getPerPage()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getPerPage();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getPerPage();
         }
         
         /**
          * Set the number of models to return per page.
          *
          * @param int $perPage
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setPerPage($perPage)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setPerPage($perPage);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setPerPage($perPage);
         }
         
         /**
@@ -18181,7 +19359,8 @@ namespace Webpatser\Countries {
         public static function offsetExists($offset)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::offsetExists($offset);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->offsetExists($offset);
         }
         
         /**
@@ -18194,7 +19373,8 @@ namespace Webpatser\Countries {
         public static function offsetGet($offset)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::offsetGet($offset);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->offsetGet($offset);
         }
         
         /**
@@ -18208,7 +19388,8 @@ namespace Webpatser\Countries {
         public static function offsetSet($offset, $value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::offsetSet($offset, $value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        $instance->offsetSet($offset, $value);
         }
         
         /**
@@ -18221,7 +19402,8 @@ namespace Webpatser\Countries {
         public static function offsetUnset($offset)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::offsetUnset($offset);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        $instance->offsetUnset($offset);
         }
         
         /**
@@ -18233,7 +19415,8 @@ namespace Webpatser\Countries {
         public static function attributesToArray()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::attributesToArray();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->attributesToArray();
         }
         
         /**
@@ -18245,7 +19428,8 @@ namespace Webpatser\Countries {
         public static function relationsToArray()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::relationsToArray();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->relationsToArray();
         }
         
         /**
@@ -18258,7 +19442,8 @@ namespace Webpatser\Countries {
         public static function getAttribute($key)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getAttribute($key);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getAttribute($key);
         }
         
         /**
@@ -18271,7 +19456,8 @@ namespace Webpatser\Countries {
         public static function getAttributeValue($key)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getAttributeValue($key);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getAttributeValue($key);
         }
         
         /**
@@ -18284,7 +19470,8 @@ namespace Webpatser\Countries {
         public static function getRelationValue($key)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getRelationValue($key);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getRelationValue($key);
         }
         
         /**
@@ -18297,7 +19484,8 @@ namespace Webpatser\Countries {
         public static function hasGetMutator($key)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::hasGetMutator($key);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->hasGetMutator($key);
         }
         
         /**
@@ -18311,7 +19499,8 @@ namespace Webpatser\Countries {
         public static function setAttribute($key, $value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setAttribute($key, $value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setAttribute($key, $value);
         }
         
         /**
@@ -18324,7 +19513,8 @@ namespace Webpatser\Countries {
         public static function hasSetMutator($key)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::hasSetMutator($key);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->hasSetMutator($key);
         }
         
         /**
@@ -18332,53 +19522,57 @@ namespace Webpatser\Countries {
          *
          * @param string $key
          * @param mixed $value
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function fillJsonAttribute($key, $value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::fillJsonAttribute($key, $value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->fillJsonAttribute($key, $value);
         }
         
         /**
-         * Decode the given float.
+         * Decode the given JSON back into an array or object.
          *
-         * @param mixed $value
+         * @param string $value
+         * @param bool $asObject
          * @return mixed 
          * @static 
          */ 
-        public static function fromFloat($value)
+        public static function fromJson($value, $asObject = false)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::fromFloat($value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->fromJson($value, $asObject);
         }
         
         /**
-         * Decode the given JSON back into an array or object.
+         * Decode the given float.
          *
-         * @param string $value
-         * @param bool $asObject
+         * @param mixed $value
          * @return mixed 
          * @static 
          */ 
-        public static function fromJson($value, $asObject = false)
+        public static function fromFloat($value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::fromJson($value, $asObject);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->fromFloat($value);
         }
         
         /**
          * Convert a DateTime to a storable string.
          *
-         * @param \DateTime|int $value
-         * @return string 
+         * @param mixed $value
+         * @return string|null 
          * @static 
          */ 
         public static function fromDateTime($value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::fromDateTime($value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->fromDateTime($value);
         }
         
         /**
@@ -18390,7 +19584,8 @@ namespace Webpatser\Countries {
         public static function getDates()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getDates();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getDates();
         }
         
         /**
@@ -18402,20 +19597,22 @@ namespace Webpatser\Countries {
         public static function getDateFormat()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getDateFormat();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getDateFormat();
         }
         
         /**
          * Set the date format used by the model.
          *
          * @param string $format
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setDateFormat($format)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setDateFormat($format);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setDateFormat($format);
         }
         
         /**
@@ -18429,7 +19626,8 @@ namespace Webpatser\Countries {
         public static function hasCast($key, $types = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::hasCast($key, $types);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->hasCast($key, $types);
         }
         
         /**
@@ -18441,7 +19639,8 @@ namespace Webpatser\Countries {
         public static function getCasts()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getCasts();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getCasts();
         }
         
         /**
@@ -18453,7 +19652,8 @@ namespace Webpatser\Countries {
         public static function getAttributes()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getAttributes();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getAttributes();
         }
         
         /**
@@ -18461,13 +19661,14 @@ namespace Webpatser\Countries {
          *
          * @param array $attributes
          * @param bool $sync
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setRawAttributes($attributes, $sync = false)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setRawAttributes($attributes, $sync);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setRawAttributes($attributes, $sync);
         }
         
         /**
@@ -18481,7 +19682,8 @@ namespace Webpatser\Countries {
         public static function getOriginal($key = null, $default = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getOriginal($key, $default);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getOriginal($key, $default);
         }
         
         /**
@@ -18494,48 +19696,66 @@ namespace Webpatser\Countries {
         public static function only($attributes)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::only($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->only($attributes);
         }
         
         /**
          * Sync the original attributes with the current.
          *
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function syncOriginal()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::syncOriginal();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->syncOriginal();
         }
         
         /**
          * Sync a single original attribute with its current value.
          *
          * @param string $attribute
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function syncOriginalAttribute($attribute)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::syncOriginalAttribute($attribute);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->syncOriginalAttribute($attribute);
+        }
+        
+        /**
+         * Sync multiple original attribute with their current values.
+         *
+         * @param array|string $attributes
+         * @return \Webpatser\Countries\Countries 
+         * @static 
+         */ 
+        public static function syncOriginalAttributes($attributes)
+        {
+            //Method inherited from \Illuminate\Database\Eloquent\Model            
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->syncOriginalAttributes($attributes);
         }
         
         /**
          * Sync the changed attributes.
          *
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function syncChanges()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::syncChanges();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->syncChanges();
         }
         
         /**
-         * Determine if the model or given attribute(s) have been modified.
+         * Determine if the model or any of the given attribute(s) have been modified.
          *
          * @param array|string|null $attributes
          * @return bool 
@@ -18544,11 +19764,12 @@ namespace Webpatser\Countries {
         public static function isDirty($attributes = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::isDirty($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->isDirty($attributes);
         }
         
         /**
-         * Determine if the model or given attribute(s) have remained the same.
+         * Determine if the model and all the given attribute(s) have remained the same.
          *
          * @param array|string|null $attributes
          * @return bool 
@@ -18557,11 +19778,12 @@ namespace Webpatser\Countries {
         public static function isClean($attributes = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::isClean($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->isClean($attributes);
         }
         
         /**
-         * Determine if the model or given attribute(s) have been modified.
+         * Determine if the model or any of the given attribute(s) have been modified.
          *
          * @param array|string|null $attributes
          * @return bool 
@@ -18570,7 +19792,8 @@ namespace Webpatser\Countries {
         public static function wasChanged($attributes = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::wasChanged($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->wasChanged($attributes);
         }
         
         /**
@@ -18582,7 +19805,8 @@ namespace Webpatser\Countries {
         public static function getDirty()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getDirty();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getDirty();
         }
         
         /**
@@ -18594,33 +19818,51 @@ namespace Webpatser\Countries {
         public static function getChanges()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getChanges();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getChanges();
+        }
+        
+        /**
+         * Determine if the new and old values for a given key are equivalent.
+         *
+         * @param string $key
+         * @param mixed $current
+         * @return bool 
+         * @static 
+         */ 
+        public static function originalIsEquivalent($key, $current)
+        {
+            //Method inherited from \Illuminate\Database\Eloquent\Model            
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->originalIsEquivalent($key, $current);
         }
         
         /**
          * Append attributes to query when building a query.
          *
          * @param array|string $attributes
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function append($attributes)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::append($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->append($attributes);
         }
         
         /**
          * Set the accessors to append to model arrays.
          *
          * @param array $appends
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setAppends($appends)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setAppends($appends);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setAppends($appends);
         }
         
         /**
@@ -18632,7 +19874,8 @@ namespace Webpatser\Countries {
         public static function getMutatedAttributes()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getMutatedAttributes();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getMutatedAttributes();
         }
         
         /**
@@ -18645,7 +19888,7 @@ namespace Webpatser\Countries {
         public static function cacheMutatedAttributes($class)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::cacheMutatedAttributes($class);
+                        \Webpatser\Countries\Countries::cacheMutatedAttributes($class);
         }
         
         /**
@@ -18653,12 +19896,13 @@ namespace Webpatser\Countries {
          *
          * @param object|array|string $classes
          * @return void 
+         * @throws \RuntimeException
          * @static 
          */ 
         public static function observe($classes)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::observe($classes);
+                        \Webpatser\Countries\Countries::observe($classes);
         }
         
         /**
@@ -18670,20 +19914,22 @@ namespace Webpatser\Countries {
         public static function getObservableEvents()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getObservableEvents();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getObservableEvents();
         }
         
         /**
          * Set the observable event names.
          *
          * @param array $observables
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setObservableEvents($observables)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setObservableEvents($observables);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setObservableEvents($observables);
         }
         
         /**
@@ -18696,7 +19942,8 @@ namespace Webpatser\Countries {
         public static function addObservableEvents($observables)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::addObservableEvents($observables);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        $instance->addObservableEvents($observables);
         }
         
         /**
@@ -18709,7 +19956,8 @@ namespace Webpatser\Countries {
         public static function removeObservableEvents($observables)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::removeObservableEvents($observables);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        $instance->removeObservableEvents($observables);
         }
         
         /**
@@ -18722,7 +19970,7 @@ namespace Webpatser\Countries {
         public static function retrieved($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::retrieved($callback);
+                        \Webpatser\Countries\Countries::retrieved($callback);
         }
         
         /**
@@ -18735,7 +19983,7 @@ namespace Webpatser\Countries {
         public static function saving($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::saving($callback);
+                        \Webpatser\Countries\Countries::saving($callback);
         }
         
         /**
@@ -18748,7 +19996,7 @@ namespace Webpatser\Countries {
         public static function saved($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::saved($callback);
+                        \Webpatser\Countries\Countries::saved($callback);
         }
         
         /**
@@ -18761,7 +20009,7 @@ namespace Webpatser\Countries {
         public static function updating($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::updating($callback);
+                        \Webpatser\Countries\Countries::updating($callback);
         }
         
         /**
@@ -18774,7 +20022,7 @@ namespace Webpatser\Countries {
         public static function updated($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::updated($callback);
+                        \Webpatser\Countries\Countries::updated($callback);
         }
         
         /**
@@ -18787,7 +20035,7 @@ namespace Webpatser\Countries {
         public static function creating($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::creating($callback);
+                        \Webpatser\Countries\Countries::creating($callback);
         }
         
         /**
@@ -18800,7 +20048,7 @@ namespace Webpatser\Countries {
         public static function created($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::created($callback);
+                        \Webpatser\Countries\Countries::created($callback);
         }
         
         /**
@@ -18813,7 +20061,7 @@ namespace Webpatser\Countries {
         public static function deleting($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::deleting($callback);
+                        \Webpatser\Countries\Countries::deleting($callback);
         }
         
         /**
@@ -18826,7 +20074,7 @@ namespace Webpatser\Countries {
         public static function deleted($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::deleted($callback);
+                        \Webpatser\Countries\Countries::deleted($callback);
         }
         
         /**
@@ -18838,7 +20086,7 @@ namespace Webpatser\Countries {
         public static function flushEventListeners()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::flushEventListeners();
+                        \Webpatser\Countries\Countries::flushEventListeners();
         }
         
         /**
@@ -18850,7 +20098,7 @@ namespace Webpatser\Countries {
         public static function getEventDispatcher()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getEventDispatcher();
+                        return \Webpatser\Countries\Countries::getEventDispatcher();
         }
         
         /**
